Juin 2012


Lettre d'Information Vinilkosmo n° 35

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=35&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Des nouvelles tous les mois depuis un trimestre, avec productions fraîches, fêtes et manifestations culturelles en vue
et projets en cours, l'été s'annonce chaud et riche en évenements !

Suivant Originoj de Zhou-Mack et Taglibro de brutulo de Eterne Rima, toujours disponibles sur www.vinilkosmo.com et
www.vinilkosmo-mp3.com, Manuel revient avec un nouvel album de chansons pop, dont ses premières compositions
personnelles à découvrir.

Rencontres en Catalogne et à FESTO pour ceux qui aiment voyager, groupes et artistes requis pour quelques fascinants
projets, nouvelles ressources sur internet avec un retour prochain de la 'Esperanta Artista Datumbazo', resté en suspens
depuis 2008, et plusieurs titres de notre catalogue dans une nouvelle grande compilation offerte par CD1D et encore ..

L'espéranto accroît sa présence à travers le monde, tous les détails à lire ci-dessous.

En vous souhaîtant un été harmonieux et ensoleillé !!


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 112 " Chu plu ekzistas Amo? "

MANUEL


Présenté pour la première fois en 2011 avec son premier album 'Duonvoche ... tutkore' (vkkd104), Manuel, artiste pour le
moins atypique, qui a pourtant acquis l'approbation des espérantistes comme l'attestent les chroniques parues dans la
presse spécialisée, nous propose un deuxième album.

On pourrait penser qu'un ingénieur en électronique à la retraite et musicien autodidacte ayant subi une opération des
cordes vocales, de surcroît, ne soit pas le candidat le plus probable à produire une musique pour toutes les générations
et origines... et pourtant...

Outre de nombreuses reprises d'artistes intemporels, comme les Beatles traduits en espéranto, Manuel s'attaque
maintenant à l'écriture de ses propres morceaux et nous offre déjà trois titres, s'ouvrant vers des thèmes romantiques,
évoquant amour et paix, mais parfois plus graves aussi.

Son principal objectif reste la diffusion de la Langue Internationale comme moyen simple de communiquer avec le monde
entier, la musique et l'espéranto constituant un tandem dont l'efficacité n'est plus à démontrer, et ce ne sont pas les
professeurs d'espéranto qui utilisent des chansons de son premier album comme exercice pour leurs cours de langue qui
diront le contraire.

L'aimable soutien de sommités de l'espéranto qui ont révisé ses textes, Mariana Evglogieva, Mikhaïl Bronchtein, et
Niccolà Minnaja, montre leur appréciation des adaptations et compositions de Manuel, et son espoir de voir des artistes
plus jeunes les reprendre et les répandre ne fait guère de doute...

Pour ceux qui aiment la chanson pop romantique.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd112&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

FESTO 2012 - Inscriptions bientôt closes !! 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Il ne reste plus beaucoup de temps pour vous inscrire au FESTO 2012, mais vous pouvez encore le faire ici si vous voulez
participer :

http://festo2012.esperanto-jeunes.org

Un rappel du programme des spectacles :

- Vendredi 17 : Soirée d'ouverture.
- Samedi 18 : Zhou-Mack Mafuila, reggae africain.
- Dimanche 19 : Espo Despo, métissage rock et musiques du monde.
- Lundi 20 : Dolchamar, pop rock.
- Marde 21 : Jonny M, reggae.
- Mercredi 22 : encore non communiqué.
- Jeudi 23 : la troupe de théâtre Kvak présentera la pièce Karotkapo (Poil de Carotte de Jules Renard) + Soirée
Internationale.

Des groupes locaux assureront les premières parties.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Compil CD1D n°6 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La plate-forme de diffusion et de distribution alternative de musique, CD1D, propose sa sixième grande compilation
constituée de quatre compilations indépendantes et incluant plusieurs morceaux du catalogue de Vinilkosmo !!

Cette compilation se compose comme suit :

* Une compilation plutôt Rock

* Une compilation plutôt Chanson/Folk/Pop

* Une compilation plutôt Reggae/Dub/Hip Hop/Rap

* Une compilation plutôt Electro

Trois titres en espéranto dont un de l'album Originoj de Zhou-Mack Mafuila et deux de la HHK2 sont présents sur le
volume Reggae/Dub/Hip hop/Rap.

A écouter sans modération en cliquant sur "écouter" ou en téléchargeant à :

http://cd1d.com/fr/album/cd1d-compil-6


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Espo Diablo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Espo diablo, présent sur la compilation Hip hop (HHK2), cherche deux ou trois chanteurs ou chanteuses en espéranto (au
moins deux voix féminines) pour collaborer à un projet de musique pop.

Voici un exemple du genre de musique qui sera réalisé dans ce projet :

http://t.co/5ZX8cTh

Vous pouvez le contacter par Facebook :

http://www.facebook.com/1Life1REX

ou Twitter :

https://twitter.com/#!/Diablo_REX

ou, pour plus de détails, par e-mail :

espodiablo@gmail.com


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

HEJ HULA!

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le label russe espéranto HEJ HULA! prépare une compilation de groupes punks, hardcore, et noisy chantant en espéranto.
Ils sont à la recherche de groupes et demandent de l'aide pour trouver un titre à cette compilation.

Vos propositions sont les bien venues !

Page du label :

http://vk.com/hejhula

Envoyez vos propositions au label ou à Vladimir Kontraw sur Facebook :

http://www.facebook.com/vladimir.kontraw

ou sur son mail :

vladicxjo@mail.ru


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

La 'Esperanta Artista Datumbazo' bientôt de retour

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La base de données d'artistes espérantistes créée en 2005 par E@i, EUROKKA et TEJO, depuis 2008 était en sommeil.

Il y a un mois une réactualisation et réfaction de la base de données à été entreprise par une nouvelle équipe
fraîchement constituée (avec E@i, EUROKKA, TEJO, UEA, et Muzaiko) et qui, espérons le, viendra à bout de ce travail
gigantesque pour le bien de la culture de l'espéranto !

La réouverture de la base de données au public et aux utilisateurs ne saurait trop tarder, et nous pouvons espérer que
dès la rentrée elle sera à nouveau accessible, avec un nouveau look et de nouvelles fonctionnalités.

Affaire à suivre !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Radio MUZAIKO 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La webradio Muzaiko fonctione dans sa version beta depuis un an, 24h/24.

Hébergée chez Radionomy, Muzaiko passe en continu des infos, interviews, divers documents sonores, et le tout épicé
d'une bonne dose de musique en espéranto très variée venant d'artistes autoproduits ainsi que du catalogue de Vinilkosmo
et d'autres labels.

Branchez vous sur Muzaiko, la radio la plus cool en espéranto sur :

http://muzaiko.info


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Rencontre Internationaliste de Canet de Mar

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


L'association Catalane d'Espéranto et l'Association Catalane d'Espéranto des Jeunes, coorganisent leur rencontre
internationaliste à Canet de Mar au nord de Barcelone, en bord de mer, les 29 et 30 juin et le 1er juillet 2012.

Pendant cette rencontre à Canet de Mar aura lieu aussi la fête de la ville, pour cette raison, le programme de la
rencontre s'adaptera aux festivités prévues afin que les participants puissent en profiter activement. Dans ce but
seront mis en place des ateliers de danses et culture populaires traditionnelles et festives.

Dans le cadre de l'interculturalité se tiendra, entre autres, une conférence sur le système catalan pour l'accueil des
émigrés dans les écoles. A part les conférences il y aura des jeux, des excursions et des activités de plage.

Différents animateurs, comme Abel Montagut, Rubén Fernández, Víctor Solé, et Mon Cardona assureront ce riche programme.

Dimanche aura lieu une belle excursion avec un pique-nique en bord de mer.

Comme d'habitude, les programmes seront bilingues (espéranto/catalan) afin que tout le monde puisse participer, y
compris les débutants en espéranto.

Informations et inscriptions ici :

http://esperanto.cat/ir2012/


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Champ-de-Lumiéres à Gaâs

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Un nouveau lieu de programmation à Gaâs (dans les Landes) accueille des artistes chantant en espéranto.

Petra et Ralph, gèrants du théâtre de verdure "Champ-de-Lumiéres" à Gaâs, ont appris l'espéranto depuis peu et vous
invitent à découvrir leurs activités culturelles de 2012 sur le site :

http://c-d-l.fr/concerts

Aprés la Belgique en 2013, peut être le lieu pour FESTO en 2014 !

Pour plus d'infos contacter Petra et Ralph à :

rr@lichterfeld.eu



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


